Subject: RE: 8xx i2c refers to unspecified chip errata

From: "Stephan Linke" <[email-masked]>
Date: Fri, 11 Oct 2002 14:02:00 +0200

Hi,

I had a look at you code. Some of the changes I already did in my code. :)
I couldn't find any thing that looks like it's fixing the memory problem
that you mentioned. I'm looking for a memory problem by my self and I wonder
what you might have figured out. Could you tell me more details?

Regards, Stephan

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Joakim
> Tjernlund
> Sent: Freitag, 11. Oktober 2002 11:12
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: 8xx i2c refers to unspecified chip errata
>
>
> OK, here it is.
>
> Perhaps someone can add it to the ppctree?
>
>  Jocke
>
> >
> >
> > Hi Joakim,
> >
> > > Anyway I have fixed the bugs in i2c-algo-8xx.c driver and
> it's working great for me
> > > so I think I will stick with it for the time being.
> > >
> > Could you please post the fixes on the list? I also might want
> to use them.
> >
> > Thanks,
> > 	Bart
> >

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/